/* by Luis Figueiredo (stdio@netc.pt)
 *
 *
 * date: Sat Mar 30 14:44:42 GMT 2002
 *
 *
 * --
 *
 */


#ifndef _GETHANDLER_H_
#define _GETHANDLER_H_

#ifdef HAVE_CONFIG_H
#include "config.h"
#endif         

#include <stdio.h>

#include "memory.h"

#define MATCHMAX 200

#define WS_LOCAL 0x1

struct gethandler {
        char *str;
        void (*func)();
		int flag; // WS_LOCAL
        struct gethandler *next;
};      

struct gethandler *init_handler_list();
int add_handler(struct gethandler *,const char *,void (*func)(),int);

#endif
