/* by Luis Figueiredo (stdio@netc.pt)
 *
 *
 * date: Sat Mar 30 14:25:25 GMT 2002 
 *
 *  memory functions
 */

#ifndef _WEBLOG_H_
#define _WEBLOG_H_



#ifdef HAVE_CONFIG_H
#include "config.h"
#endif

#include <stdio.h>
#include <stdlib.h>
#include <stdarg.h>

#ifdef WIN32
#define snprintf _snprintf
#endif

#ifdef TM_IN_SYS_TIME
#include <sys/time.h>
#else
#include <time.h>
#endif


#include "debug.h"

extern FILE *_logfile;

void web_log(char *,...);           
FILE *open_weblog(const char *);
char *mydate();
#endif
